From: "Aurora Elizabeth Bewicke" <aurora_elizabeth@h...>
Date: Tue, 13 Feb 2001 20:50:49 -0000

Hi, this is Aurora.

I've been reading all the emails, and I still don't have a clue in the world 
what I'm supposed to do.

I've gathered I should tell people my birthday- it's the same as Chuck's (so 
I hope you all kept track of that one) in the year 1979.

And, yes, I'm even younger than Jen.

So- if someone could write me and tell me how to play this game, it would be 
super.

Thanks,
Aurora
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.